<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{480b112c-4be3-4620-aa40-8a0eb6d60292}">
		<property name="name">
			<value>sim.cockpit2.engine.actuators.throttle_beta_rev_ratio[0]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{9f606a63-387f-40f1-a826-d705a4a3989e}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{9f606a63-387f-40f1-a826-d705a4a3989e}">
		<property name="minimum">
			<value>-2</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
